
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual C# Express 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Object Editor", "Object Editor\Object Editor.csproj", "{DF692F71-FAC8-41D9-B20C-32746A5BC8CA}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DockableUI", "DockableUI\DockableUI.csproj", "{BF16BC69-2D42-4145-97E5-2A3D9733A914}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ObjectManager", "ObjectManager\ObjectManager.csproj", "{1EE36CD2-1FCD-4BB9-BF71-1C05CB4E1481}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|Mixed Platforms = Debug|Mixed Platforms
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|Mixed Platforms = Release|Mixed Platforms
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{DF692F71-FAC8-41D9-B20C-32746A5BC8CA}.Debug|Any CPU.ActiveCfg = Debug|x86
		{DF692F71-FAC8-41D9-B20C-32746A5BC8CA}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{DF692F71-FAC8-41D9-B20C-32746A5BC8CA}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{DF692F71-FAC8-41D9-B20C-32746A5BC8CA}.Debug|x86.ActiveCfg = Debug|x86
		{DF692F71-FAC8-41D9-B20C-32746A5BC8CA}.Debug|x86.Build.0 = Debug|x86
		{DF692F71-FAC8-41D9-B20C-32746A5BC8CA}.Release|Any CPU.ActiveCfg = Release|x86
		{DF692F71-FAC8-41D9-B20C-32746A5BC8CA}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{DF692F71-FAC8-41D9-B20C-32746A5BC8CA}.Release|Mixed Platforms.Build.0 = Release|x86
		{DF692F71-FAC8-41D9-B20C-32746A5BC8CA}.Release|x86.ActiveCfg = Release|x86
		{DF692F71-FAC8-41D9-B20C-32746A5BC8CA}.Release|x86.Build.0 = Release|x86
		{BF16BC69-2D42-4145-97E5-2A3D9733A914}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BF16BC69-2D42-4145-97E5-2A3D9733A914}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BF16BC69-2D42-4145-97E5-2A3D9733A914}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{BF16BC69-2D42-4145-97E5-2A3D9733A914}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{BF16BC69-2D42-4145-97E5-2A3D9733A914}.Debug|x86.ActiveCfg = Debug|Any CPU
		{BF16BC69-2D42-4145-97E5-2A3D9733A914}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BF16BC69-2D42-4145-97E5-2A3D9733A914}.Release|Any CPU.Build.0 = Release|Any CPU
		{BF16BC69-2D42-4145-97E5-2A3D9733A914}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{BF16BC69-2D42-4145-97E5-2A3D9733A914}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{BF16BC69-2D42-4145-97E5-2A3D9733A914}.Release|x86.ActiveCfg = Release|Any CPU
		{1EE36CD2-1FCD-4BB9-BF71-1C05CB4E1481}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1EE36CD2-1FCD-4BB9-BF71-1C05CB4E1481}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1EE36CD2-1FCD-4BB9-BF71-1C05CB4E1481}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{1EE36CD2-1FCD-4BB9-BF71-1C05CB4E1481}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{1EE36CD2-1FCD-4BB9-BF71-1C05CB4E1481}.Debug|x86.ActiveCfg = Debug|Any CPU
		{1EE36CD2-1FCD-4BB9-BF71-1C05CB4E1481}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1EE36CD2-1FCD-4BB9-BF71-1C05CB4E1481}.Release|Any CPU.Build.0 = Release|Any CPU
		{1EE36CD2-1FCD-4BB9-BF71-1C05CB4E1481}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{1EE36CD2-1FCD-4BB9-BF71-1C05CB4E1481}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{1EE36CD2-1FCD-4BB9-BF71-1C05CB4E1481}.Release|x86.ActiveCfg = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
